- MongoDB C Driver 1.13.1 »
- API Reference »
- mongoc_server_description_t

# mongoc_server_description_destroy()

## Synopsis

    void
    mongoc_server_description_destroy (mongoc_server_description_t *description);

## Parameters

- `description`: A mongoc_server_description_t.

## Description

Clean up all memory associated with the server description. Does nothing if `description` is NULL.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.